/* Let's go */



/**** GRid Overlay ****/
.itemContainer {
  position: relative;
}

.itemContainer:after {
  content: "";
  display: block;
  padding-bottom: 100%;
}

.itemContainer:hover .itemOverlay {
  opacity: 1;
  transition: all 500ms;
}

.gridContent {
  width: 100%;
  height: 100%;
  position: absolute;
  z-index: 10;
  /* Alles centered: */
  display: flex;
  flex-direction: column;
  justify-content: space-around;
}

.gridContent:hover .el-title, .gridContent:hover .el-meta, .gridContent:hover .el-content {
  text-shadow: 2px 2px 2px #000000;
}

.itemOverlay {
  opacity: 0.3;
  width: 100%;
  height: 100%;
  position: absolute;
  top: 0;
  transition: all 500ms;
  z-index: 1;
}